
















      INTEGER      MAXPLI, MAXPNT
      PARAMETER    (MAXPLI=10)
      PARAMETER    (MAXPNT=25)

      INTEGER      PLISTS(10), PLINMB, PLIWMB
      REAL         PLIPNT(4,MAXPNT,MAXPLI), PPCRDS(3,3,MAXPNT,MAXPLI),
     +             PLICEN(3), PLILOW(3), PLIHGH(3)
      CHARACTER*5  PLIPRO(MAXPLI)

      COMMON      /PLIM01/
     +             PLIPNT, PPCRDS

      COMMON      /PLIM02/
     +             PLIPRO

      COMMON      /PLIM03/
     +             PLINMB, PLIWMB, PLISTS

      COMMON      /PLIM04/
     +             PLICEN, PLILOW, PLIHGH
